Subject: HEATHER

From: "KATHY" <[email-masked]>
Date: Fri, 29 Dec 2006 22:41:55 -0700

Abolish all you are indebted for not even sending another cent.  Stop the
harrasing calls. Eliminate the mailing of checks!

Believe it or not almost all lending institutions are operating illegally.
Implausible but valid!

Go to our web site for comprehensive particulars as regards our structure
at NO cost or commitment. You have zilch to loose and ample to achieve.

You can contact us at :
1..561.282.9476
Meticulous info or to cease getting or to observe our mailng address

What shall we do now? asked Dorothy, anxiously. They seemed to be
fishermen, and were much surprised at finding three people asleep upon the
bluff